/*
	Файл CSS для оформления макета дизайна страниц форума.
*/
/*
html {
	background: url(/misc/promo/WT-PS4-Stratege-01.jpg) no-repeat fixed center top #000000 !important;
}
*/
/*
#background_market {
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 0;
	cursor: pointer;
}
*/
#footer {
	z-index: 1;
	position: relative;
}
body {
    color: #555555;
    font-size: 12px;
    line-height: 1.23;
    height: 100%;
    min-width: 1000px;
    text-align: left;
/*    text-shadow: 0 0 1px #F1F1F1;*/
    width: 100%;
}
.threadbit_separator {
    background: none repeat scroll 0 0 #CCCCCC !important;
    border: 1px solid #BBBBBB !important;
}
#globalcontent .below_content {
    height: 100%;
    padding-bottom: 15px;
}
#header, #navbar, #nnc {
    background: url("/themes/multi_platform_stratege/images/big-bg.png") repeat-x scroll 0 0 transparent;
}
/* Верх страницы */
#header {
    height: 40px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    box-shadow: 0px 13px 6px 3px rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-transition: top 0.6s;
    -moz-transition: top 0.6s;
    transition: top 0.6s;
}
#header.off-canvas { top: -89px; }

#header.fixed {
  top: 0;
  z-index: 9999;
}
#navigation div.logo, #global-footer div.logo  {
    display: block;
    float: left;
    height: 40px;
    width: 106px;
}
#navigation div.logo a, #global-footer div.logo a{
    display: block;
    height: 40px;
}
#navigation  {
    height: 40px;
	width: 972px;
	margin: 0 auto;
}
/*
#navigation div.logo {
	margin-left: 20px;
}
*/

#menu {
    display: block;
    float: left;
    padding: 0;
    position: relative;
}
.menu-spacer {
    float: left;
    height: 40px;
    width: 15px;
}
.menu-spacer {
    background-position: -105px 0;
}
.menu-spacer, #menu-sony, #menu-xbox, #menu-nintendo, #menu-pc, #menu-mobile, #menu-games, #menu-calendar, #menu-top, #menu-forums, #menu-premium, #menu-shop, #user-info, #user-info-menu, #menu-user-messages, #menu-user-buddy, #menu-user-reputation, #menu-user-profile, #menu-user-journal, #menu-user-signature, #menu-user-settings, #menu-user-exit, #globalsearch, #menu-guest-avatar, .menu-guest-input, #menu-guest-bg i, #menu-guest-submit, #menu-guest-lostpw, #menu-guest-registration, #navigation div.logo a, #global-footer div.logo a, #navbar-new-posts, #navbar-community,#navbar-community-group, #navbar-community-album, #navbar-community-blog, #navbar-community-raffles, #navbar-quicklinks, #navbar-quicklinks-awards, #navbar-quicklinks-subscription, #navbar-quicklinks-showgroups, #navbar-quicklinks-online, #navbar-quicklinks-markread, #navbar-faq, #navbar-cp, #nnl, #nnr, #reg_submit, #referrer_hint, #navbar_advanced_search-icon, #mdd-new-posts, #mdd-new-group-posts, #mdd-new-events, #mdd-new-blogs, #mdd-mark-read {
    background: url("/themes/multi_platform_stratege/images/style.png") no-repeat scroll 0 0 transparent;
}


.menu-left {
    float: left;
}
.menu-right {
    float: right;
}

#menu-sony, #menu-xbox, #menu-nintendo, #menu-pc, #menu-mobile, #menu-games, #menu-calendar, #menu-top, #menu-forums, #menu-premium, #menu-shop {
	height: 40px;
	float: left;
}	
#menu-sony {
	width: 72px;
}
#menu-xbox {
	width: 35px;
}
#menu-nintendo {
	width: 58px;
}
#menu-pc {
	width: 28px;
}
#menu-mobile{
	width: 42px;
}
#menu-games{
	width: 40px;
}
#menu-calendar {
	width: 74px;
}
#menu-top{
	width: 59px;
}
#menu-forums {
	width: 63px;
}
#menu-premium {
	width: 60px;
}
#menu-shop {
	width: 60px;
}
.menu-spacer {
	background-position: -105px 0px;
}
#menu-sony {
	background-position: -120px 0;
}
#menu-sony:hover {
	background-position: -120px -40px;
}
#menu-xbox  {
	background-position: -193px 0;
}
#menu-xbox:hover {
	background-position: -193px -40px;
}
#menu-nintendo {
	background-position: -225px 0;
}
#menu-nintendo:hover  {
	background-position: -225px -40px;
}
#menu-pc  {
	background-position: -282px 0;
}
#menu-pc:hover  {
	background-position: -282px -40px;
}
#menu-mobile  {
	background-position: -307px 0;
}
#menu-mobile:hover  {
	background-position: -307px -40px;
}
#menu-games {
	background-position: -125px -76px;
}
#menu-games:hover {
	background-position: -125px -111px;
}
#menu-calendar  {
	background-position: -166px -76px;
}
#menu-calendar:hover  {
	background-position: -166px -111px;
}
#menu-top  {
	background-position: -239px -76px;
}
#menu-top:hover  {
	background-position: -239px -111px;
}
#menu-forums  {
	background-position: -340px -76px;
}
#menu-forums:hover  {
	background-position: -340px -111px;
}
#menu-shop  {
	background-position: -354px -0px;
}
#menu-shop:hover  {
	background-position: -354px -40px;
}
#menu-premium  {
	background-position: -535px 0;
}
#menu-premium:hover  {
	background-position: -535px -40px;
}

#user-info {
    float: right;
    height: 39px;
    width: 195px;
}
.user-info-user {
    background: none repeat scroll 0 0 transparent !important;
}
#user-info img {
    padding-left: 35px;
}
#user-info img, #menu-user-bg img {
    float: left;
    max-height: 39px;
    max-width: 39px;
}
#user-info #user-info-menu {
    background-position: -595px 0;
}

#menu-user-bg .notifications_menubit {
    float: left;
    padding-right: 8px;
    width: 142px;
    color: #FFFFFF;
    font-family: Calibri;
    font-size: 13px;
}

#menu-user-bg .notifications_menubit:hover {
    background: url(/themes/multi_platform_stratege/images/style.png)  -799px -72px no-repeat;
}

#notifications-number {
    padding-top: 11px;
}

#menu-user-bg .notifications_menubit .nmbit-numbers {
    float: right;
    padding-top: 8px;
}

#nnl, #nnc, #nnr  {
float:left;
    height: 22px;
}
#nnl {
    background-position: 0 -58px;
    width: 8px;
}
#nnc {
    background-position: 0 -385px;
    font-weight: bold;
    padding: 2px;
}
#nnr {
    background-position: -22px -58px;
    width: 6px;
}

#user-info-menu {
    float: left;
    height: 14px;
    margin-bottom: 15px;
    margin-left: 11px;
    margin-top: 14px;
    width: 64px;
}

.menu-user-profile-link {
    display: block;
    height: 32px;
    margin-top: -7px;
    width: 65px;
}

.menu-right .menu-dropdown {
    left: -999em;
    max-width: 219px;
    position: absolute;
    z-index: 10;
}
.menu-right:hover .menu-dropdown {
    display: block;
    left: auto;
}
#menu-user-bg #user-info-menu {
    background-position: -595px -16px;
}
#menu-user-bg{
    float: left;
    height: 216px;
    margin-left: 15px;
    width: 162px;
}
#menu-user-bg img {
    padding-left: 20px;
}
#menu-guest-bg, #navbar-community-bg, #navbar-new-posts-bg, #navbar-quicklinks-bg, .hr {
    background: url("/themes/multi_platform_stratege/images/popup-login-bg-full.png") repeat-y scroll 0 0;
}
#menu-user-bg {
	background: url("/themes/multi_platform_stratege/images/popup-login-bg.png") repeat-y scroll 0 0;
}
.hr {
    float: left;
    height: 1px;
    margin-left: 10px;
    margin-top: 8px;
    width: 124px;
    background-position: 0 -541px;
}
#menu-user-messages {
    margin-top: 10px;
    width: 65px;
}
#menu-user-reputation {
    margin-top: 8px;
    width: 40px;
}
#menu-user-buddy {
    margin-top: 8px;
    width: 55px;
}
#menu-user-profile{
	margin-top: 8px;
	width: 52px;
}
#menu-user-journal {
	margin-top: 8px;
	width: 45px;
}

#menu-user-signature{
	margin-top: 8px;
	width: 49px;
}
#menu-user-settings{
	margin-top: 8px;
	width: 59px;
}
#menu-user-exit{
	margin-top: 8px;
	width: 40px;
}
#menu-user-messages, #menu-user-buddy, #menu-user-reputation, #menu-user-profile, #menu-user-journal, #menu-user-signature, #menu-user-settings, #menu-user-exit {
    float: left;
    height: 14px;
    margin-left: 25px;
    margin-right: 10px;
}

#menu-user-messages {
	background-position: -659px 0px;
}
#menu-user-messages:hover {
	background-position: -659px -16px;
}
#menu-user-reputation {
	background-position: -969px 0px;
}
#menu-user-reputation:hover {
	background-position: -969px -16px;
}
#menu-user-buddy {
	background-position: -1016px 0px;
}
#menu-user-buddy:hover {
	background-position: -1016px -16px;
}
#menu-user-profile {
	background-position: -724px 0px;
}
#menu-user-profile:hover {
	background-position: -724px -16px;
}
#menu-user-journal {
	background-position: -776px 0px;
}
#menu-user-journal:hover {
	background-position: -776px -16px;
}
#menu-user-signature{
	background-position: -821px 0px;
}
#menu-user-signature:hover {
	background-position: -821px -16px;
}
#menu-user-settings{
	background-position: -870px 0px;
}
#menu-user-settings:hover {
	background-position: -870px -16px;
}
#menu-user-exit{
	background-position: -929px 0px;
}
#menu-user-exit:hover {
	background-position: -929px -16px;
}

.toplinks .notifications a.popupctrl {
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-top: 6px;
    padding: 3px 15px 3px 4px;
}
.toplinks {
    position: inherit;
}

#navbar {
    height: 35px;
    margin-top: 40px;
}

.navtabs {
    padding: 0 0 0 103px !important;
}

.navtabs ul li {
    margin-left: 5px;
}

.navtabs ul {
    position: inherit;
}
.navtabs .popupbody {
	position: absolute;
}

div.wrapper {
	width: 972px;
	margin: 0 auto;
}

#navbar .globalsearch {
	position: inherit;
	margin-top: -28px;
}
#globalsearch .search_form_input {
	width: 135px;
	height: 18px;
	float: left;
	padding-top: 2px;
}
input.searchField {
	display: block;
	float: left;
	width: 132px;
	height: 16px;
	border: 0px;
	outline: none;
	padding: 0px;
	margin: 0px;
	background: none;
	color: #444;
}
#globalsearch {
	width: 176px;
	height: 20px;
}
#globalsearch {
	background-position: -413px -80px !important;
}
#globalsearch .search_form_button {
    border: medium none;
    cursor: pointer;
    height: 16px;
    left: 130px;
    position: absolute;
    width: 20px;
}
#globalsearch .navbar_advanced_search {
    float: left;
    margin-top: -28px;
}

#globalsearch #navbar_advanced_search-icon {
    background-position: -38px -41px;
    display: block;
    height: 16px;
    margin-left: 163px;
    margin-top: 10px;
    width: 16px;
}

.navbar_search {
    right: -5px !important;
}

#navtabs a{
    height: 35px;
	font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.2px;
	text-decoration: none;
	text-shadow: #000 0px 1px 1px;
}
#navtabs li a {
	line-height: 33px;
}
#navtabs a:hover {
	text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF, 0 0 0.2em #FFF;
}

#navtabs .popupbody {
    background: none repeat scroll 0 0 #19242D;
}

#navtabs .popupbody li a, #navtabs .popupbody li label {
    color: #FFF;
}

#navtabs .popupbody li > a:hover, #navtabs .popupbody li > label:hover {
	background: none repeat scroll 0 0 #19242D;
    color: #FFF;
}
#navtabs .popupbody, #navtabs .popupbody li {
    border: 0px;
}

#menu-guest-bg {
    float: left;
    height: 278px;
    width: 218px;
}
#menu-guest-avatar {
    height: 80px;
    width: 218px;
}
#menu-guest-avatar {
    background-position: -595px -40px;
}
.menu-login-link {
	width: 218px;
	height: 40px;
	display: block;
}
.user-info-guest {
    background-position: -595px -40px !important;
}
#menu-guest-bg #navbar_username {
    float: left;
    margin-top: 15px;
}
#navbar_password_hint, #navbar_password {
	float: left;
}
#menu-guest-bg .menu-guest-input {
    font-family: Tahoma,helvetica,arial,clean,sans-serif;
}
#menu-guest-bg .menu-guest-input {
    border: 0 none;
    height: 25px;
    margin-bottom: 10px;
    margin-left: 24px;
    padding-left: 5px;
    width: 170px;
}
.menu-guest-input {
    background-position: -413px -115px;
    color: #444444;
    font-size: 18px;
    font-weight: bold;
	border-radius: 0;
	padding: 0;
}
#menu-guest-bg input[type="checkbox"] {
    display: none;
}
#menu-guest-bg input[type="checkbox"] {
    display: none;
}
#menu-guest-bg input[type="checkbox"]:checked + label span {
    background: url("/themes/multi_platform_stratege/images/style.png") no-repeat scroll left -40px transparent;
}
#menu-guest-bg input[type="checkbox"] + label span {
    display: inline-block;
    float: left;
    height: 18px;
    margin-left: 20px;
    width: 19px;
}
#menu-guest-bg input[type="checkbox"] + label span {
    background: url("/themes/multi_platform_stratege/images/style.png") no-repeat scroll -19px -40px transparent;
    cursor: pointer;
}
#menu-guest-bg input[type="checkbox"]:checked + label i {
    background-position: -595px -131px;
}
#menu-guest-bg i {
    float: left;
    height: 16px;
    width: 88px;
}
#menu-guest-bg i {
    background-position: -595px -117px;
    cursor: pointer;
}
#menu-guest-submit {
    float: left;
    height: 22px;
    margin-left: 18px;
    width: 50px;
}
#menu-guest-lostpw {
    float: left;
    height: 16px;
    margin-left: 22px;
    width: 88px;
}
#menu-guest-registration {
    float: left;
    height: 22px;
    margin-left: 58px;
    margin-top: 26px;
    width: 100px;
}
#menu-guest-lostpw {
	background-position: -690px -117px;
	cursor:pointer;
}
#menu-guest-lostpw:hover  {
	background-position: -690px -132px;
}

#menu-guest-submit {
	background-position: 0px -158px; /* 0px PS3, -50px X360, -100px Vita, -150px WiiU, -200 pc*/
	border: 0 none;
	cursor: pointer;
}
#menu-guest-submit:hover {
	background-position: 0px -180px; /* 0px PS3, -50px X360, -100px Vita, -150px WiiU, -200 pc*/
	border: 0 none;
	cursor: pointer;
}
#menu-guest-registration  {
	background-position: -250px -158px;
	border: 0 none;
	cursor: pointer;
}
#menu-guest-registration:hover {
	background-position: -250px -180px;
	border: 0 none;
	cursor: pointer;
}

#globalcontent {
    margin: 0 auto;
    padding-top: 50px;
    width: 980px;
}
.body_wrapper {
    min-height: 750px;
    box-shadow: 0 0 10px #666666;	
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
.content_box {
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 15px;
    width: 930px;
}

#footer {
    background: none repeat scroll 0 0 #000000;
    color: #C5C5C5;
    margin: 70px auto auto;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    font-family: Candara;
    font-size: 14px;
}

#global-footer {
    line-height: 16px;
    margin: 0 auto;
    min-height: 180px;
    width: 970px;
}
#global-footer-content {
    padding-top: 10px;
}
#global-footer dl {
    float: left;
    height: auto !important;
    padding: 10px 0 0 15px;
    width: 87px;
}
#global-footer dt {
    font-weight: bold;
    margin-bottom: 18px;
}

#global-footer dd {
    padding-bottom: 7px;
}
#global-footer dl a:hover, #global-footer #footer-message a:hover {
    color: #FFFFFF;
}
#global-footer .info {
    float: right;
    padding: 9px 12px;
    text-align: left;
    width: 279px;
}
#global-footer .info div.desc {
    float: left;
    padding-top: 5px;
}
#global-footer dl a, #global-footer .info, #global-footer #footer-message a {
    color: #C5C5C5;
    text-decoration: none;
}
#global-footer div.logo {
    padding-top: 1px;
}
#global-footer #footer-age {
    font-size: 0.9em;
    padding-left: 7px;
    padding-top: 1px;
}
#global-footer #footer-age .footer-age-img_box {
    float: left;
    padding-top: 10px;
    width: 48px;
}
#global-footer #footer-age #footer-age-img {
    display: inline;
}
#global-footer #footer-age .footer-age-title_box {
    float: left;
    padding-top: 4px;
    width: 220px;
}
#global-footer #footer-message {
    margin-top: 12px;
    padding-left: 40px;
}

#front-counters {
	padding-top: 5px;
	padding-left: 20px;
}

#notifications .popupbody {
	background: none repeat scroll 0 0 #151e25;
	border: 1px solid #0a0f13;
}
#notifications .popupbody li a:hover {
	background: none repeat scroll 0 0 #19242D;
    color: #FFF;
	text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF, 0 0 0.2em #FFF
}

#navbar-new-posts {
    background-position: -677px -210px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 89px;
	padding-right: 10px !important;
}
#navbar-new-posts:hover {
    background-position: -677px -245px;
}

#navbar-new-posts-bg {
	float: left;
	height: 158px;
	width: 163px;
}

#navtabs .menu-right .menu-dropdown {
    margin-left: -18px;
}

#community, #quicklinks, #navbar-new-posts {
    padding-top: 9px;
}
#community .hat, #quicklinks .hat, #new-posts .hat {
    background: url("/themes/multi_platform_stratege/images/style.png") no-repeat scroll -407px -142px;
    float: left;
    height: 2px;
    margin-left: 3px;
    width: 149px;
}
#navbar-community {
    background-position: -523px -156px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 52px;
	padding-left: 7px;
}
#navbar-community:hover {
    background-position: -523px -172px;
}
#navbar-community-bg  {
    float: left;
    height: 119px;
    width: 163px;
}
#navbar-community-group, #navbar-community-album, #navbar-community-blog, #navbar-community-raffles, #navbar-quicklinks-awards, #navbar-quicklinks-subscription, #navbar-quicklinks-showgroups, #navbar-quicklinks-online, #navbar-quicklinks-markread, #mdd-new-posts, #mdd-new-group-posts, #mdd-new-events, #mdd-new-blogs, #mdd-mark-read  {
    float: left;
    height: 22px;
    width: 100px;
	display: block;
	height: 21px !important;
}

#mdd-new-posts {
    background-position: -678px -210px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 87px;
	padding-right: 10px !important;
    margin-left: 18px;
    margin-right: 100px;
}
#mdd-new-posts:hover {
    background-position: -678px -245px;
}

#mdd-new-group-posts {
    background-position: -782px -210px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 75px;
	padding-right: 10px !important;
    margin-left: 18px;
    margin-right: 100px;
}
#mdd-new-group-posts:hover {
    background-position: -782px -245px;
}

#mdd-new-events {
    background-position: -875px -210px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 75px;
	padding-right: 10px !important;
    margin-left: 18px;
    margin-right: 100px;
}
#mdd-new-events:hover {
    background-position: -875px -245px;
}

#mdd-new-blogs {
    background-position: -967px -210px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 89px;
	padding-right: 10px !important;
    margin-left: 18px;
    margin-right: 100px;
}
#mdd-new-blogs:hover {
    background-position: -967px -245px;
}

#mdd-mark-read  {
    background-position: -593px -210px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 67px;
	padding-right: 10px !important;
    margin-left: 18px;
    margin-right: 100px;
}
#mdd-mark-read:hover {
    background-position: -593px -245px;
}
 
#navbar-community-group {
    background-position: -3px -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 33px;
}
#navbar-community-group:hover {
    background-position: -3px -243px;
}
#navbar-community-album {
    background-position: -54px -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 30px;
}
#navbar-community-album:hover {
    background-position: -54px -243px;
}
#navbar-community-blog {
    background-position: -110px -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 45px;
}
#navbar-community-blog:hover {
    background-position: -110px -243px;
}
#navbar-community-raffles {
    background-position: -173px -208px;
    margin-left: 18px;
    margin-right: 100px;
    margin-top: 8px;
    width: 70px;
}
#navbar-community-raffles:hover {
    background-position: -173px -243px;
}
#quicklinks {
   padding-left: 1px;
}
#navbar-quicklinks-bg  {
    float: left;
    height: 141px;
    width: 163px;
}
#navbar-quicklinks {
    background-position: -595px -156px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 47px;
	padding-left: 9px;
}
#navbar-quicklinks:hover {
    background-position: -595px -172px;
}

#navbar-quicklinks-awards {
    background-position: -260px -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 35px;
}
#navbar-quicklinks-awards:hover {
    background-position: -260px -243px;
}

#navbar-quicklinks-subscription {
    background-position: -316px  -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 86px;
}
#navbar-quicklinks-subscription:hover {
    background-position: -316px -243px;
}
#navbar-quicklinks-showgroups {
    background-position: -421px -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 60px;
}
#navbar-quicklinks-showgroups:hover {
    background-position: -421px -243px;
}
#navbar-quicklinks-online {
    background-position: -498px -208px;
    margin-left: 18px;
    margin-right: 100px;
    width: 75px;
}
#navbar-quicklinks-online:hover {
    background-position: -498px -243px;
}
#navbar-quicklinks-markread {
    background-position: -593px  -208px;
    margin-left: 18px;
    margin-right: 100px;
    margin-top: 8px;
    width: 67px;
}
#navbar-quicklinks-markread:hover {
    background-position: -593px -243px;
}
#navbar-faq {
    background-position: -664px -156px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 37px;
	padding-left: 7px;
}
#navbar-faq:hover {
    background-position: -664px -172px;
}
#navbar-cp {
    background-position: -722px -156px;
    display: block;
    height: 18px !important;
    margin-top: 8px;
    width: 40px;
}
#navbar-cp:hover {
    background-position: -722px -172px;
}

/* blogs */
#blogform {
	width: 665px;
}
.blog #pagetitle	{
    width: 660px;
}
#blogform div.wrapper {
    width: 655px;
}
.blog #qc_form, .blog #navlinks {
    width: 880px;
}
#below_bloglist, .below_blogentry {
	width: 645px;
}
/* groups */
.grouplist .maincol {
	background: none repeat scroll 0 0 #E6E6E6 !important;
}
/* raffles */
#raffle .forumhead {
width: 928px;
}
.raffleheader1 {
	border-left: 1px solid #BBB;
	background: none repeat scroll 0 0 #E6E6E6;
	width: 354px;
	padding-left: 20px;
}
.raffleheader2 {
	width: 202px;
	background: none repeat scroll 0 0 #DDDDDD;
}
.raffleheader3 {
	border-right: 1px solid #BBB;
	width: 342px;
	background: none repeat scroll 0 0 #E6E6E6;
}
#raffle #cat2 div{
    font-weight: bold;
    padding: 5px;
}
#rafflelist, .raffledetails {
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
}

.raffledetails {
	background: none repeat scroll 0 0 #E6E6E6;
}


.raffledetailtitle {
    width: 928px;
}

.detailstats {
    margin-bottom: 5px;
}

.detailinfo_bg {
	background: none repeat scroll 0 0 #DDDDDD;
    clear: both;
    margin-bottom: -15px;
    padding-bottom: 15px;
}

.raffle_info .rafflestats {
    margin-right: 1%;
}

.raffleicon {
	float: left;
}

.rafflerow .raffleinfo .raffledata {
    padding: 5px 10px 10px 0;
}

.rafflerow {
    background: url("https://www.stratege.ru/forums/images/styles/ftz/rafflerow-table-bg.png") repeat-y scroll 0 0 #DDDDDD;
}

.raffle_info .raffleimage, .raffle_info, .raffle_info .rafflestats, .raffle_info {
    padding: 1px 0 0;
}

/* Registration page */
#registration-pagetitle {
    margin-left: auto;
    margin-right: auto;
    width: 210px;
	padding-bottom: 20px;
}
#registration-pagetitle h1 {
    font-size: 30px;
    font-weight: bold;
}

#reg-human-verify h3, #reg-required-info h3, #reg-networks-info h3, #error_display h3 {
    color: #A5A5A5;
    font-family: Candara;
    font-size: 18px;
    font-weight: bold;
}
#reg-human-verify h3 {
	text-align: center;
}
#reg-required-info {
    padding-left: 80px;
}

#reg-required-info , #reg-networks-info {
	float:left;
	width: 400px;
	min-height: 400px;
}

#reg-required-info .textbox, #reg-networks-info .textbox {
    border-radius: 0px;
    color: #666666;
    font: 14px Candara;
    padding: 10px;
	width: 300px;
	border: 1px solid #DBDBDB;
	height: 30px;
}

#reg-required-info .rightcol, #reg-networks-info .leftcol {
    display: block;
    float: none;
    max-width: 450px;
	margin-left: 0;
}

#reg-required-info .section .rightcol, #reg-required-info .section .rightcol li:last-child, #reg-networks-info .leftcol {
    padding-top: 9px;
}

#recaptcha_response_field {
border: 1px solid #dfdfdf !important;
padding-left: 5px;
}


#reg-human-verify {
    margin-left: auto;
    margin-right: auto;
    padding-top: 410px;
    width: 450px;
}

#reg-human-verify .blockrow {
	background:none;
}

#humanverify-recaptcha, #humanverify-vsaareg {
    padding-top: 10px;
	clear: both;
}

#humanverify-vsaareg .textbox {
    width: 415px;
    border-radius: 0px;
    padding: 10px;
	color: #BBB;
}

#humanverify-vsaareg label,#rules_agree, #humanverify-vsaareg .textbox{
    font: 14px Candara;
	text-shadow: 0 0 1px #F1F1F1;
}

#humanverify-vsaareg label, .networks-info-text p {
    color: #666;
    font: 14px Candara;
	text-shadow: 0 0 1px #F1F1F1;
}

.networks-info-text p {
    width: 300px;
}

#rules_agree {
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    width: 360px;
}

#cb_rules_agree {
    margin-right: 2px;
}

#registerform .actionbuttons .group {
	text-align: center;
}

#reg_submit {
    background-position: -1119px 0;
    border: 0 none;
    cursor: pointer;
    height: 50px;
    width: 300px;
}

#error_display {
    border: 1px solid #FF9900;
    margin-bottom: 5px;
    margin-left: 80px;
    margin-top: 10px;
    width: 720px;
    padding: 11px 15px 11px 19px;
}

#referrer_hint {
    background-position: -1080px -10px;
    cursor: pointer;
    height: 30px;
    margin-left: 282px;
    margin-top: -41px;
    position: relative;
    width: 30px;
}

.global_tooltip {
    background-color: #F0F0F0;
    border: 1px solid #DBDBDB;
    border-radius: 5px;
    display: none;
    max-width: 450px;
    padding: 5px 12px;
    position: absolute;
    z-index: 100;
}


#register_page #breadcrumb, #register_page #donation, #register_page  .below_content, #register_page #footer_time, #register_page .footer, #reg_reset {
    display: none;
}

#register_page .body_wrapper {
	min-height: 830px;
}

#donation {
	color: black;
	display: block;
	clear: both;
}

.blockrow.thread_editor {
    position: relative;
}

.itgrcs_checkbox_box label {
    cursor: pointer;
}

.pl_checkbox_2, .pl_checkbox_3, .pl_checkbox_4 {
    margin-right: 10px;
	border-right: 1px solid black;
}

.pl_checkbox_10, .pl_checkbox_9, .pl_checkbox_8 {
    border-left: 1px solid black;
    padding-left: 4px;
	position: relative;
}

.blockrow [class*="pl_checkbox_"] {
    margin-top: 20px;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}

.blockrow [class*="fw_checkbox_"] {
    position: absolute;
    white-space: nowrap;
    top: -20px;
    background: #dddddd none no-repeat;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 2px solid #dddddd;
    padding-right: 5px;
	cursor: pointer;
}

.blockrow [class*="fw_checkbox_"]:hover {
    font-weight: 600;
}

input[id*="fw_checkbox_"] {
    margin: 2px 5px 0 2px;
}

.fw_checkbox_all {
    left: 50%;
    top: 10px !important;
    border: none !important;
    width: 59px !important;
}